workingDir=$D(temp)
command.win32="$L(c_updater_jre_win32.b_updater_jre_win32)/eclipse/jre/bin/java" -cp check.jar \
             com.ibm.rational.was.updater.check.PreCheck "$L(c_rwd.b_rwd_was)\\runtimes\\base_v6"
command.linux=$L(c_updater_jre_linux.b_updater_jre_linux)/eclipse/jre/bin/java -cp check.jar \
             com.ibm.rational.was.updater.check.PreCheck $L(c_rwd.b_rwd_was)/runtimes/base_v6
